{% extends 'profile/news/base_detail_blog.html' %}
{% load custom_tags %}
{% load static %}
{% block css %}
<style type="text/css">
	.x {
		font-size: 16px;
		font-family: 'Roboto', sans-serif;
		color: #fff;
		text-align: center;
	}
</style>
{% endblock css %}
{% block main %}
<div role="main" class="main">
	<div class="container pt-3 pb-2">
		<div class="row align-items-center py-4">
			<div class="col">
				<a href="#" class="text-decoration-none d-block float-start">
					<div class="d-flex align-items-center line-height-1">
						<h2 class="text-dark font-weight-bold text-7 mb-0">Category</h2>
						<!-- <i class="fas fa-arrow-left text-dark text-4 me-3"></i> -->
						<!-- <div class="d-none d-sm-block line-height-1">
							<span class="text-dark opacity-4 text-1">PREVIOUS PROJECT</span>
							<h4 class="font-weight-bold text-3 mb-0">Presentation</h4>
						</div> -->
					</div>
				</a>
			</div>
			<div class="col">
        <a href="#" class="text-decoration-none d-block float-end">
          <div class="d-flex align-items-center justify-content-between text-end line-height-1" style="display: flex; align-items: center; justify-content: flex-end;">
            <a href="{% url 'profile:ajax' %}" class="btn btn-dark custom-border-radius-1 font-weight-semibold box-shadow-4 text-3-5 btn-px-2" style="background-color: black; border-color: black;">
              Kembali 
              <i class="fas fa-arrow-right text-white text-4 ms-3" style="color: white;"></i>
            </a>
          </div>
        </a>
      </div>
	
		</div>
	</div>
	
	<div class="container-fluid pt-5">
		{% for x in data|batch:4 %}
		<div class="row pb-4 mb-2">
			{% for dt in x %}
			<div class="col-md-3" style="text-align: center;">
				<div class="position-relative">
				   <a href="{% url 'profile:produk' dt.id %}">
					  {% if dt.foto %}
						 <img src="{{dt.foto.url}}" class="img-fluid rounded" alt="" style="width: 100%; height: 100%; object-fit: cover;">
					  {% else %}
						 <img src="" alt="mugo* responsive">
					  {% endif %}
					  <div class="position-absolute translate-middle text-center" style="width: 100%; top: 70%; left: 50%;">
						 <h3 class="text-truncate" style="font-family: 'Roboto', sans-serif; color: black; text-transform: none; text-shadow: 2px 2px 3px blue; font-weight: bold;">{{dt.nama}}</h3>
					  </div>
				   </a>
				</div>
			 </div>						  
			{% endfor %}
		</div>
		{% endfor %}
	</div>
</div>
{% endblock main %}